5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

【deb系】Ubuntu Linux 8【ディストリ】

126 :login:Penguin:2006/11/13(月) 20:08:26 ID:yRMZtKn/
6.10日本語ローカライズ版Desktopを入れてみたんですけど
apt-get updateをすると

エラー http://jp.archive.ubuntu.com edgy/multiverse Packages
子プロセス gzip がエラーコード (1) を返しました

http://jp.archive.ubuntu.com/ubuntu/dists/edgy/multiverse/binary-i386/Packages.gz
の取得に失敗しました 子プロセス gzip がエラーコード (1) を返しました

E: いくつかのインデックスファイルのダウンロードに失敗しました。これらは無視されるか、
古いものが代わりに使われます。

とエラーが出てaptが使えません。
どうすればいいのでしょうか。

273 KB
★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.00 2017/10/04 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)